:root {
  --font-family--playfair-display: "Playfair Display", sans-serif;
  --font-size--h1: 2.986rem;
  --font-size--h2: 2.488rem;
  --font-size--h3: 2.074rem;
  --color-palete--secondary-2: #a4549c;
  --font-size--h4: 1.728rem;
  --font-size--h5: 1.44rem;
  --font-family--relaway: Raleway, sans-serif;
  --font-size--h6: 1.2rem;
  --font-size--p: 1rem;
  --font-size--small: .833rem;
  --color-palete--font-2: white;
  --font-size--x-small: .694rem;
  --color-palete--secondary-3: #6d226a;
  --color-palete--secondary-1: #ba7cb4;
  --color-palete--background: #eee;
  --white: var(--color-palete--font-2);
  --color-palete--primary-1: #6d226a;
  --color-palete--font: #2e2d2d;
  --color-palete--primary-2: #c891c0;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

h1 {
  font-family: var(--font-family--playfair-display);
  font-size: var(--font-size--h1);
  line-height: var(--font-size--h1);
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
  position: static;
}

h2 {
  font-family: var(--font-family--playfair-display);
  font-size: var(--font-size--h2);
  line-height: var(--font-size--h2);
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
}

h3 {
  font-family: var(--font-family--playfair-display);
  font-size: var(--font-size--h3);
  line-height: var(--font-size--h3);
  font-weight: 600;
}

h4 {
  font-family: var(--font-family--playfair-display);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--h4);
  line-height: var(--font-size--h4);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

h5 {
  font-family: var(--font-family--playfair-display);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--h5);
  line-height: var(--font-size--h5);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

h6 {
  font-family: var(--font-family--relaway);
  font-size: var(--font-size--h6);
  line-height: var(--font-size--h6);
  min-width: 50%;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

p {
  font-family: var(--font-family--relaway);
  font-size: var(--font-size--p);
  min-width: 50%;
  max-width: 100%;
  margin-bottom: 10px;
  font-weight: 500;
  line-height: 160%;
}

a {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--p);
  font-weight: 500;
  text-decoration: underline;
}

li {
  font-family: var(--font-family--relaway);
  font-size: var(--font-size--small);
  font-weight: 500;
}

label {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--font-2);
  margin-bottom: 5px;
  font-weight: 700;
  display: block;
}

strong {
  font-weight: 800;
}

em {
  font-style: italic;
  font-weight: 500;
}

sup {
  font-size: var(--font-size--small);
  line-height: var(--font-size--small);
}

sub {
  font-size: var(--font-size--x-small);
  line-height: var(--font-size--x-small);
}

blockquote {
  font-family: var(--font-family--playfair-display);
  color: var(--color-palete--secondary-3);
  font-size: var(--font-size--h6);
  line-height: var(--font-size--h6);
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-weight: 700;
}

.navbar-brand {
  justify-content: flex-start;
  align-items: flex-start;
  width: 141px;
  text-decoration: none;
  display: flex;
}

.logo {
  background-image: url('../images/logo-2.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 40px;
  text-decoration: none;
  display: flex;
}

.navbar-menu {
  grid-column-gap: 32px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  height: 7vh;
  text-decoration: none;
  display: flex;
}

.navbar-link {
  font-family: var(--font-family--playfair-display);
  color: var(--color-palete--secondary-3);
  font-size: var(--font-size--p);
  line-height: var(--font-size--p);
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 10px 12px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.navbar-link:hover {
  color: var(--color-palete--secondary-1);
  text-decoration: underline;
}

.navbar-link:focus {
  color: var(--color-palete--secondary-2);
  text-decoration: underline;
}

.navbar-link.w--current:lang(en) {
  color: var(--color-palete--secondary-2);
}

.div-block {
  padding-top: 40px;
  padding-bottom: 40px;
}

.link {
  line-height: 160%;
}

.navbar {
  background-color: var(--color-palete--background);
  flex-flow: row;
  height: 7vh;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.navbar-wrap {
  justify-content: space-between;
  align-items: center;
  height: 7vh;
  margin-left: 40px;
  margin-right: 40px;
  display: flex;
}

.top-navbar {
  background-color: var(--white);
  height: 7vh;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-l {
  grid-row-gap: 24px;
  background-color: #6d226a;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 350px;
  height: 979px;
  padding: 50px 40px;
  text-decoration: none;
  display: flex;
}

.navbar-l.expand {
  z-index: 100;
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 50px;
  max-width: 250px;
  height: 93vh;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
  position: fixed;
  inset: 7vh auto 0% 0%;
}

.menu {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.section {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  max-height: none;
  margin-left: 0;
  display: block;
}

.content-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  min-width: 0;
  max-width: none;
  height: auto;
  max-height: none;
  margin-top: 7vh;
  margin-left: 250px;
  padding: 40px 24px 100px;
  display: flex;
  position: static;
  inset: 0%;
}

.content-wrap._2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 93vh;
  padding-bottom: 40px;
}

.new-post {
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 400px;
  max-width: none;
  min-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
}

.grid-cards {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  min-width: 0;
  height: auto;
  min-height: 0;
  margin-top: 24px;
  padding: 0;
  display: block;
  position: relative;
}

.card-front {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  max-height: none;
  margin-left: 0;
  margin-right: 0;
  display: none;
  position: static;
}

.card {
  grid-row-gap: 10px;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  width: 100%;
  min-width: 250px;
  max-width: none;
  height: 400px;
  min-height: 400px;
  max-height: 500px;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.data {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.secciones {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--small);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 200%;
  text-decoration: none;
}

.secciones.all, .secciones.all-copy {
  display: block;
}

.fecha {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--secondary-3);
  font-size: var(--font-size--small);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 150%;
  text-decoration: none;
}

.image {
  border: 6px solid var(--color-palete--secondary-2);
  object-fit: cover;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 250px;
  max-width: none;
  height: 100%;
  min-height: 250px;
  max-height: 250px;
  text-decoration: none;
  display: flex;
}

.image.ultima {
  min-height: 0;
  max-height: 100%;
}

.image.post {
  min-width: 0;
  min-height: 0;
  max-height: 400px;
}

.card-2 {
  grid-row-gap: 4px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.text {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--font);
  font-size: var(--font-size--p);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.collection-list-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  display: block;
}

.collection-list {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: wrap;
  flex: 0 auto;
  place-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.collection-list-wrapper-2 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  height: 0%;
  min-height: 0;
  display: block;
}

.body {
  background-color: var(--color-palete--font);
}

.collection-item {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: block;
}

.font-2 {
  color: var(--color-palete--font-2);
}

.font-2.underline {
  text-decoration: underline;
}

.podcast {
  background-color: #215d3f00;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  min-height: 0;
  max-height: none;
  display: block;
  position: fixed;
  inset: auto 0% 0%;
}

.post-wrap {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  flex: 1;
  place-content: stretch flex-start;
  align-items: flex-start;
  min-width: 0;
  max-width: 1050px;
  margin-bottom: 0;
  display: flex;
}

.post-wrap.large {
  max-width: 980px;
}

.collection-list-2 {
  flex: 0 auto;
  order: 0;
  align-self: auto;
  max-height: 650px;
  display: flex;
}

.collection-item-2 {
  flex: 1;
  max-height: 800px;
  display: flex;
}

.all {
  display: none;
}

.card-main {
  grid-row-gap: 10px;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  width: 100%;
  min-width: 270px;
  max-width: 400px;
  height: 380px;
  min-height: 380px;
  max-height: 500px;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.card-main.ultima {
  flex: 1;
  width: 100%;
  min-width: 250px;
  max-width: none;
  height: auto;
  min-height: 450px;
  max-height: 450px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.card-main.ultima:hover {
  transform: rotate(0);
}

.card-main.ultima.top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  justify-content: center;
  align-items: center;
  min-height: 450px;
  display: flex;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.card-main.ultima.top.s {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  flex: 0 auto;
  min-width: 0;
  height: auto;
  max-height: none;
  display: flex;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.card-main.ultima.s {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  flex: 0 auto;
  width: auto;
  min-width: 0;
  min-height: 0;
  max-height: none;
  display: flex;
  inset: 0%;
}

.card-front-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  max-height: 600px;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: static;
}

.hide {
  display: none;
}

.radio-button-label, .radio-button-label-2 {
  font-size: 18px;
}

.form {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 16px 16px 16px 0;
  display: flex;
}

.collection-list-wrapper--secciones {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  align-self: flex-start;
  display: flex;
}

.radio-button-field {
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 20px;
}

.radio-button-field:hover {
  background-color: var(--color-palete--primary-2);
  border-radius: 5px;
}

.radio-button-field-2 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.radio-button-field-2:hover {
  background-color: var(--color-palete--primary-2);
  border-radius: 5px;
}

.footer {
  flex-flow: row;
  flex: 0 auto;
  display: block;
}

.social-media {
  flex-flow: row;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  width: auto;
  min-width: 50px;
  height: auto;
  min-height: 50px;
  display: flex;
}

.social-media.tiktok, .social-media.spotify, .social-media.youtube, .social-media.instagram {
  justify-content: center;
  align-items: center;
}

.text-block {
  font-family: var(--font-family--relaway);
  color: var(--color-palete--font-2);
}

.footer-down {
  grid-row-gap: 24px;
  background-color: #6d226a;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 350px;
  height: 979px;
  padding: 50px 40px;
  text-decoration: none;
  display: flex;
}

.footer-down.hide {
  display: none;
}

.code-embed {
  flex: 1;
  justify-content: center;
  align-items: flex-end;
  height: auto;
  max-height: none;
  margin-left: 250px;
  display: none;
}

.body-2 {
  background-color: var(--color-palete--font);
}

.h2.titulo {
  color: var(--color-palete--font-2);
}

.h2.primary-1 {
  color: var(--color-palete--primary-1);
}

.paper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--color-palete--background);
  border-radius: 10px;
  flex-flow: row;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 100%;
  padding: 20px 40px 40px;
  display: block;
}

.paper.contactenos {
  padding-left: 40px;
  padding-right: 40px;
}

.image-wrap {
  flex: 1;
  max-width: 100%;
}

.autor {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  font-family: var(--font-family--relaway);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--p);
  flex-flow: row;
  font-weight: 600;
  display: flex;
}

.name {
  color: var(--color-palete--font);
}

.collection-list-autors {
  flex-flow: wrap;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.collection-list-4 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.header {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  min-width: 50%;
  max-width: 100%;
  display: flex;
}

.content-column {
  box-sizing: border-box;
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  flex-flow: wrap;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: flex-start;
  align-self: auto;
  align-items: flex-start;
  max-width: none;
  min-height: 0;
  max-height: none;
  display: block;
}

.content-post {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column wrap;
  place-content: flex-start;
  align-items: flex-start;
  max-width: none;
  display: block;
}

.rich-text-block {
  box-sizing: content-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  color: var(--color-palete--font);
  font-size: var(--font-size--p);
  object-fit: fill;
  object-position: 50% 0%;
  flex-flow: column wrap;
  flex: 0 auto;
  place-content: flex-start;
  align-items: flex-start;
  min-width: auto;
  max-width: 100%;
  min-height: 0;
  max-height: none;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: visible;
}

.block-quote {
  font-family: var(--font-family--relaway);
  min-width: 50%;
  max-width: 100%;
  font-style: italic;
  font-weight: 400;
}

.heading-2, .heading-3 {
  min-width: 50%;
  max-width: 100%;
}

.text-block-2 {
  color: var(--color-palete--font);
}

.main-header {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  max-height: 500px;
  padding-bottom: 20px;
  display: flex;
}

.h1-title {
  color: var(--color-palete--secondary-3);
  font-weight: 500;
}

.next-story {
  flex-flow: row;
  flex: 0 auto;
  width: 100%;
  min-height: 0;
  display: flex;
}

.anterior, .siguiente {
  width: 100%;
}

.post-number {
  display: none;
}

.link-block {
  border: 8px solid var(--color-palete--primary-2);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 5px;
  min-width: 252px;
  min-height: 252px;
}

.collection-item-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: block;
}

.fs-prevnext_row {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-height: 250px;
  display: flex;
}

.fs-prevnext_item {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.fs-prevnext_item.anterior {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding-right: 10px;
}

.fs-prevnext_item.siguiente {
  flex-flow: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 10px;
}

.h4.white {
  color: #fff;
}

.fs-prevnext_insert-post {
  min-width: 252px;
  min-height: 252px;
  margin-top: 1rem;
}

.fs-prevnext_insert-post.is-empty-state {
  border: 8px solid var(--color-palete--primary-2);
  background-color: var(--color-palete--background);
  border-radius: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 252px;
  min-height: 225px;
  max-height: 225px;
  padding: 36px;
  display: flex;
}

.h6 {
  padding: 0 10px 0 0;
}

.content {
  grid-column-gap: 25px;
  background-color: #eee;
  border-radius: 10px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding: 40px 0 100px;
  display: flex;
}

.content.wrap {
  grid-row-gap: 25px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
}

.col1 {
  grid-row-gap: 24px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  min-width: 200px;
  max-width: 500px;
  text-decoration: none;
  display: flex;
}

.col1._2 {
  max-width: 500px;
}

.col2 {
  grid-column-gap: 0px;
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.col2._2 {
  width: auto;
  min-width: 500px;
  max-width: 500px;
}

.paragraph {
  font-weight: 500;
}

.secondary-2 {
  color: var(--color-palete--secondary-2);
}

.font {
  color: var(--color-palete--font);
}

.autor-image {
  border-radius: 5px;
  min-width: 200px;
  max-width: 300px;
  min-height: 300px;
  max-height: 300px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.card-autor {
  flex-flow: wrap;
  width: 100%;
  min-width: 200px;
  max-width: 300px;
}

.collection-list-autores {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 20px;
  display: flex;
}

.collection-list-wrapper-autores {
  flex: 1;
}

.rich-text-block-2 {
  display: block;
}

.div-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 100%;
  display: flex;
}

.phone, .email {
  font-weight: 700;
  text-decoration: none;
}

.text-span {
  font-weight: 600;
}

.form-2 {
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 500px;
  text-decoration: none;
  display: flex;
}

.input-wrapper {
  grid-row-gap: 8px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.form-block-label {
  color: #8d2f89;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  text-decoration: none;
}

.form-text-input {
  grid-column-gap: 8px;
  background-color: var(--color-palete--background);
  color: #979797;
  border: 1px solid #8d2f89;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 42px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  display: flex;
}

.form-text-input::placeholder, .text-2 {
  color: #979797;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.form-text-input-2 {
  grid-column-gap: 8px;
  background-color: var(--color-palete--background);
  color: #979797;
  border: 1px solid #a4549c;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 42px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  display: flex;
}

.form-text-input-2::placeholder {
  color: #979797;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.form-textarea {
  grid-column-gap: 8px;
  background-color: var(--color-palete--background);
  color: #979797;
  border: 1px solid #8d2f89;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  display: flex;
}

.form-textarea::placeholder {
  color: #979797;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.form-button {
  grid-column-gap: 8px;
  color: #fff;
  background-color: #a4549c;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding: 12px 24px;
  font-size: 12px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  display: flex;
}

.text-3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
}

.form-block-2 {
  flex: 1;
}

.card-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  transform-style: preserve-3d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 334px;
  min-height: 420px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  transition: transform 1s;
  display: flex;
  position: relative;
  transform: rotate(0);
}

.card-wrapper:hover {
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.primary-1 {
  color: var(--color-palete--primary-1);
  text-align: center;
  max-width: 70%;
}

.outline-button {
  border: 2px solid var(--color-palete--secondary-2);
  background-color: var(--white);
  font-family: var(--font-family--playfair-display);
  color: var(--color-palete--secondary-2);
  font-size: var(--font-size--p);
  border-radius: 5px;
  font-weight: 600;
}

.outline-button:hover {
  color: var(--color-palete--primary-1);
}

.outline-button:active {
  font-size: var(--font-size--small);
  padding-left: 10px;
  padding-right: 10px;
}

.rich-text-block-3 {
  display: none;
}

.radio-button-label-3, .radio-button-label-4 {
  font-size: var(--font-size--p);
}

.radio-button {
  width: auto;
}

.sec-hover {
  margin-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

.sec-hover:hover {
  border-bottom: 2px none var(--color-palete--primary-2);
  background-color: var(--color-palete--primary-2);
  border-radius: 3px;
  text-decoration: none;
}

@media screen and (min-width: 1920px) {
  .content-wrap {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .content-wrap._2 {
    min-height: 92vh;
  }

  .new-post {
    flex: 1;
    align-self: flex-start;
    min-width: 0%;
    max-width: 30%;
    min-height: 0;
  }

  .grid-cards {
    flex: 1;
    max-width: 1050px;
  }

  .card {
    flex: 1;
    max-height: none;
  }

  .image.ultima {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 50%;
    background-size: auto;
    max-height: 250%;
  }

  .image.post {
    max-height: 400px;
  }

  .collection-list-wrapper {
    justify-content: center;
    align-items: flex-end;
    display: block;
  }

  .collection-list {
    align-content: flex-start;
  }

  .collection-item {
    justify-content: flex-start;
    align-items: flex-start;
    display: block;
  }

  .post-wrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    min-width: 0;
    max-width: none;
    display: flex;
  }

  .post-wrap.large {
    flex-flow: column;
    max-width: 980px;
    margin-bottom: 0;
  }

  .collection-list-2 {
    height: 100%;
    max-height: none;
    display: flex;
  }

  .collection-item-2 {
    flex-flow: row;
    justify-content: space-between;
    align-self: flex-start;
    align-items: flex-start;
    max-height: none;
    display: flex;
  }

  .card-main.ultima {
    flex: 1;
    justify-content: flex-start;
    align-self: auto;
    align-items: flex-start;
    width: auto;
    min-width: 0;
    max-width: none;
    height: auto;
    min-height: 0;
    max-height: none;
    inset: 0%;
  }

  .card-main.ultima.top {
    min-height: 0;
    max-height: none;
    inset: 0%;
  }

  .card-main.ultima.top.s {
    max-height: none;
    inset: 0%;
  }

  .card-main.ultima.s {
    height: auto;
    max-height: none;
    inset: 0%;
  }

  .card-front-2 {
    flex: 1;
    justify-content: flex-start;
    align-self: stretch;
    align-items: flex-start;
    width: auto;
    max-width: none;
    min-height: 0;
    max-height: none;
    display: flex;
    position: relative;
  }

  .social-media {
    width: 24px;
    height: 24px;
  }

  .collapse {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
  }

  .h2.primary-1 {
    color: var(--color-palete--primary-1);
    max-width: 100%;
  }

  .paper {
    padding-bottom: 60px;
  }

  .heading-2 {
    font-size: var(--font-size--h5);
  }

  .fs-prevnext_item {
    flex: 0 auto;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .content {
    padding-left: 0;
    padding-right: 0;
  }

  .col1 {
    flex: 0 auto;
    width: 30%;
    max-width: none;
  }

  .col2 {
    grid-column-gap: 0px;
    flex-flow: row;
    flex: 0 auto;
    height: auto;
  }

  .paragraph {
    box-sizing: border-box;
    pointer-events: auto;
    object-fit: fill;
    font-weight: 500;
  }

  .secondary-2 {
    color: var(--color-palete--secondary-2);
  }

  .font {
    color: var(--color-palete--font);
  }

  .autor-image {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 50%;
    background-size: cover;
    min-width: 350px;
    max-width: 350px;
    min-height: 350px;
    max-height: 350px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .card-autor {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    max-width: 350px;
    display: flex;
  }

  .card-wrapper {
    max-height: none;
    margin-left: 0;
    margin-right: 0;
  }

  .card-wrapper.main {
    min-width: 100%;
    min-height: 800px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-menu {
    max-width: unset;
  }

  .navbar-link {
    justify-content: center;
  }

  .navbar-l.expand {
    max-width: 100vw;
    height: auto;
    max-height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
    inset: 7vh 0% auto;
  }

  .menu {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    display: block;
  }

  .section {
    display: block;
  }

  .content-wrap {
    margin-left: 0;
    padding-top: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .new-post {
    flex: 1;
    width: 100%;
    min-width: 0;
  }

  .grid-cards {
    flex-flow: wrap;
    display: block;
  }

  .card-front {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .card {
    min-width: 200px;
  }

  .secciones {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    height: auto;
    max-height: 120px;
    display: flex;
  }

  .secciones.hide {
    display: none;
  }

  .image {
    min-width: 200px;
    min-height: 200px;
    max-height: 250px;
  }

  .collection-list-wrapper {
    max-width: none;
    display: block;
  }

  .collection-list {
    grid-column-gap: 26px;
    grid-row-gap: 26px;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: none;
  }

  .collection-item {
    flex: 1;
  }

  .div-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    line-height: 100%;
    display: flex;
  }

  .podcast {
    position: static;
  }

  .post-wrap {
    min-width: 0;
    max-width: none;
  }

  .collection-list-2, .collection-item-2 {
    justify-content: flex-start;
    align-items: flex-start;
    max-height: none;
  }

  .card-main {
    min-width: 200px;
  }

  .card-main.ultima {
    min-width: 0;
    min-height: 0;
    max-height: none;
    inset: 0%;
  }

  .card-main.ultima.top {
    min-height: 0;
    inset: 0%;
  }

  .card-front-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 1;
    max-height: none;
    padding-bottom: 0;
    display: flex;
  }

  .radio-button-label {
    padding-left: 0;
    padding-right: 0;
  }

  .form {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    flex: 1;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 16px;
    line-height: 0%;
    display: flex;
  }

  .collection-list-wrapper--secciones {
    flex-flow: column;
    flex: 0 auto;
  }

  .radio-button-field, .radio-button-field-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer {
    display: none;
  }

  .footer.unhide {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    min-height: 0;
    display: flex;
  }

  .collapse {
    display: none;
  }

  .form-block-secciones {
    flex-flow: row;
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 0;
    display: flex;
  }

  .collection-list-3 {
    display: flex;
  }

  .footer-down {
    max-width: none;
    height: 120px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-down.hide {
    display: block;
  }

  .code-embed {
    margin-left: 0;
  }

  .paper {
    flex-flow: row;
    flex: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content {
    flex-flow: column;
  }

  .col1 {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
    max-width: none;
    margin-bottom: 40px;
  }

  .col2 {
    height: auto;
  }

  .autor-image {
    min-width: 200px;
  }

  .collection-list-autores {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .image-2 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .card-wrapper {
    flex: 0 auto;
  }

  .card-wrapper.main {
    width: 100%;
    min-width: 0;
    max-width: none;
    height: 450px;
    min-height: 0;
    max-height: none;
  }

  .radio-button-label-3 {
    line-height: 200%;
  }

  .sec-hover {
    flex: 0 auto;
    margin-top: 0;
    display: block;
  }

  .collection-list-5 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .content-wrap {
    padding-top: 164px;
  }

  .image.post {
    max-height: none;
  }

  .post-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .header {
    justify-content: flex-start;
    align-items: flex-start;
    min-width: 0%;
  }

  .rich-text-block {
    flex-flow: column;
  }

  .main-header {
    flex-flow: column;
    max-height: none;
    margin-left: auto;
    margin-right: auto;
  }

  .link-block {
    min-width: 200px;
    max-width: 200px;
    min-height: 200px;
  }

  .fs-prevnext_insert-post {
    min-width: 200px;
    min-height: 200px;
  }

  .fs-prevnext_insert-post.is-empty-state {
    max-width: 200px;
    min-height: 200px;
    max-height: none;
  }

  .autor-image {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 300px;
    max-height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .card-autor {
    max-width: 300px;
  }

  .collection-list-autores {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 30px;
  }

  .primary-1 {
    flex-flow: row;
    align-items: stretch;
    min-width: 0;
    max-width: 100%;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    background-position: 0%;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
  }

  .navbar {
    justify-content: space-between;
    align-items: center;
    height: 60px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar-wrap {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .top-navbar {
    background-color: var(--color-palete--background);
  }

  .menu-button {
    color: var(--color-palete--primary-1);
    padding-right: 18px;
  }

  .navbar-l.expand {
    max-height: 150px;
    display: block;
  }

  .content-wrap {
    padding-left: 10px;
    padding-right: 10px;
  }

  .new-post {
    min-width: 350px;
  }

  .post-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    min-width: 350px;
  }

  .card-main.ultima.top {
    width: auto;
  }

  .card-front-2 {
    flex: 0 auto;
    width: 100%;
  }

  .radio-button-label, .radio-button-label-2 {
    font-size: var(--font-size--p);
  }

  .form {
    flex-flow: wrap;
  }

  .radio-button-field {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .radio-button-field-2 {
    font-size: var(--font-size--p);
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .paper {
    padding-left: 12px;
    padding-right: 12px;
  }

  .h1-title {
    font-size: var(--font-size--h2);
    line-height: var(--font-size--h2);
  }

  .h4.white {
    font-size: var(--font-size--h6);
  }

  .fs-prevnext_insert-post {
    min-width: 150px;
    min-height: 150px;
    display: block;
  }

  .fs-prevnext_insert-post.is-empty-state {
    border-width: 5px;
    max-width: none;
    min-height: 150px;
    padding: 10px;
  }

  .autor-image {
    max-width: none;
    min-height: 400px;
  }

  .card-autor {
    max-width: none;
  }

  .collection-list-autores {
    padding-left: 0;
  }
}


